0% Interest for 24 Months! Learn more »
(800) 222-4700
  • Español: (800) 222-4701
Cart
January Clearance 2017

SweetCare®

Problems with Bomb Factory plug-ins in Pro Tools 8

Customers experiencing problems with MoogerFooger, Classic Compressors or Fairchild bundles – Digidesign has found a problem with authorizations for those in Pro Tools 8.

For customers with bundles and certain single auths (MF Low Pass Filter, for instance) – download and install the Pro Tools 8 installers for the bundle (or upgraded bundle if you are one that gets their single auth converted to a bundle auth). The new auth should authorize the bundle:

http://digidesign.com/index.cfm?navid=115&mkt=all

Here is the plug-in grid that indicates which plug-in the bundle upgrade is keyed from:

BF Bundle ————- Keys on old iLok ————– New iLok Description ————— Will activate 8.0 versions of…
Classic Compressors — BF-2A —————————- BF Classic Compressors v4 ——– BF-2A, Purple Audio MC77
Fairchild Bundle ——— Fairchild 660 ——————— BF Fairchild Bundle v4 ————- Fairchild 660 and 670
Moogefooger Bundle —- Moogerfooger Low Pass Filter — BF Moogerfooger Bundle v4 ——– MF Analog Delay, MF Low Pass Filter, MF 12-stage Phaser, MF Ring Modulator
Pultec Bundle ———- Pultec EQP-1A ——————- BF Pultec Bundle v4 —————– EQP-1A, EQH-2, MEQ-5
Voce Bundle ———— Voce Spin ———————— BF Voce Bundle v4 —————– Voce Spin, Voce Chorus/Vibrato

For those experiencing issues with single auths, such as Moogerfooger Analog Delay or Ring Modulator – go to the link above and download the 7.4.x version of the plug-in and install that. Before installation, remove the 8.0 versions of those plug-ins so that you no longer will be asked for authorization for them. This will work for single auths until we can implement a permanent solution.

If you are still having problems, it could be that you have old Bomb Factory authorizations – you can determine if this is the case by looking at the Company column for the iLok auth – if it shows Bomb Factory, rather than Digidesign, you have an old authorization and will need to contact Customer Service to get that updated.

For customers wondering about upgrades from the v7 Factory bundles to the v8 versions – stay tuned, as we will have a solution most likely by the end of January.

Digidesign will also have new installers for all the current bundles, so that you can install only the ones you need. This should happen in early January.

Current owners of 7.x 002/003 Factory and Producer Factory Pro Bundles who upgrade to PT 8.0 and automatically have 8.0 versions of their existing plug-ins installed.

The Problem: Current owners of 7.x 002/003/Mbox Factory or Producer Factory Pro Bundles upgrade their Pro Tools systems (via the Factory Bundle installer on the PT 8.0 DVD and/or PT installer which automatically updates all plug-ins on their system to 8.0) and find out that their Moogerfooger Analog Delay and Moogerfooger Ring Modulator plug-ins will no longer authorize.

Solution – Digidesign will be creating a special installer for you which should be available in early January. Until then, please use the 7.4.x version installer for these plug-ins.

Hundreds of Deals in the DealZone